Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[ GLSA 201412-04 ] libvirt: Multiple vulnerabilities
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index News & Announcements
View previous topic :: View next topic  
Author Message
GLSA
Advocate
Advocate


Joined: 12 May 2004
Posts: 2226

PostPosted: Tue Dec 09, 2014 2:26 am    Post subject: [ GLSA 201412-04 ] libvirt: Multiple vulnerabilities Reply with quote

Gentoo Linux Security Advisory

Title: libvirt: Multiple vulnerabilities (GLSA 201412-04)
Severity: high
Exploitable: local, remote
Date: December 08, 2014
Bug(s): #483048, #484014, #485520, #487684, #489374, #494072, #496204, #498534, #502232, #504996, #509858, #524184, #528440
ID: 201412-04

Synopsis

Multiple vulnerabilities have been found in libvirt, worst of which
allows context-dependent attackers to escalate privileges.


Background

libvirt is a C toolkit for manipulating virtual machines.

Affected Packages

Package: app-emulation/libvirt
Vulnerable: < 1.2.9-r2
Unaffected: >= 1.2.9-r2
Architectures: All supported architectures


Description

Multiple vulnerabilities have been discovered in libvirt. Please review
the CVE identifiers referenced below for details.


Impact

A remote attacker may be able to cause a Denial of Service or cause
information leakage. A local attacker may be able to escalate privileges,
cause a Denial of Service or possibly execute arbitrary code.


Workaround

There is no known workaround at this time.

Resolution

All libvirt users should upgrade to the latest version:
Code:
# emerge --sync
      # emerge --ask --oneshot --verbose ">=app-emulation/libvirt-1.2.9-r2"
   


References

CVE-2013-4292
CVE-2013-4296
CVE-2013-4297
CVE-2013-4399
CVE-2013-4400
CVE-2013-4401
CVE-2013-5651
CVE-2013-6436
CVE-2013-6456
CVE-2013-6457
CVE-2013-6458
CVE-2013-7336
CVE-2014-0028
CVE-2014-0179
CVE-2014-1447
CVE-2014-3633
CVE-2014-5177
CVE-2014-7823
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index News & Announcements All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum